Package inclusion schedule for 16.04

Elizabeth K. Joseph lyz at
Mon Jan 18 18:08:56 UTC 2016

On Sun, Jan 17, 2016 at 11:48 AM, Richard Elkins
<richard.elkins at> wrote:
> Does such a package inclusion schedule exist?  If so, please reply with a
> URL.  Thanks.  As 16.04 is in alpha #1, I didn't want to create a bug report
> nor rush the lsb package developers in any other way.

Xubuntu didn't participate in the Alpha 1, so we strictly speaking
haven't had a milestone at all yet.

> I am writing as I own an Epson XP-410 multifunction printer whose drivers
> (Epson-proprietary and open software versions) are dependent on the package
> lsb.  Packages lsb-base and lsb-release are both present in 16.04 but do not
> satisfy the dependency requirements.

If I understand you correctly, are you saying these packages are not
installable right now due to dependency issues? Or that they don't
work with your printer because of a version problem? I don't have any
insight here, just trying to get all the details.

Elizabeth Krumbach Joseph || Lyz || pleia2

More information about the xubuntu-devel mailing list